[Desktop Entry]
Type=Application
Name=Game Concepts-Notes
Comment=Neovim setup for Game Concepts
Exec=ghostty --window-inherit-working-directory=false --working-directory="gameconcepts/" --title="Game_Concepts-Notes" -e env ENABLE_GIT_SETUP=true nvim .
Categories=Notes;DSA;
Icon=/usr/share/icons/Gruvbox-Material-Dark/128x128/apps/nvim.svg
